my-players .my-players-container {
    display: flex; 
    justify-content: flex-start; 
    align-items: flex-start; 
    flex-direction: row; 
    flex-wrap: wrap;
}

my-players .my-player-container {
    margin: 20px;
}